(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaKE = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AADAOQgIgLgbgIQgQgVAmAFQAWAAAZAJIAAABQgIAQgTASQgCgFgFgEg");
	this.shape.setTransform(55.5,17.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgnBuQgNgKgSgaQAWhBAKhAQAAgQgLgKQgLgLgagLQgQgVAlAFQA6AABEA1QAfAbAAALQAAAVgaAAQgbAAgKAeIgsBiQgOgEgKgHg");
	this.shape_1.setTransform(61,27.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AhaC7QgQgGgMgMQBUiSAXiVQAAgQgLgLQgLgLgagKQgQgVAlAFQA4AABGA1QAfAbAAAKQAAAVgaAAQgbAAgKAgQgwBpgjBKIAAAAQgFAGgDAHQgGAIgEAIIgUAfQgPgBgKgEg");
	this.shape_2.setTransform(58.3,34.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Ai/EKQDUjyAmj+QAAgQgLgLQgKgLgbgKQgOgVAkAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBIIAAAAQgFAHgCAGQgHAJgEAIQhTCJhmBlQgTgPgMgPg");
	this.shape_3.setTransform(51,44.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("Aj0FJQE8kqAwk8QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKIABAAQgFAHgDAGQgHAIgEAHQiHDdi0B+IgKABQgXAAASgWg");
	this.shape_4.setTransform(44.9,50.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("Aj0FJQE8kqAwk8QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKQAJAMBYgDIAGAKIgCAdIAAASQgIADgDADQgKAWgLAAQgKAAgQgQQgrgmgQgPQiIDfi1B/IgKABQgXAAASgWg");
	this.shape_5.setTransform(44.9,50.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AkcFJQE8kqAwk8QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKQANAUDWgWIACAKQABAFgDAWQh8AYgNANQgKAWgLAAQgKAAgQgQQgrgmgQgPQiIDfi1B/IgKABQgXAAASgWg");
	this.shape_6.setTransform(48.9,50.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmNFJQE/kqAwk8QAAgQgLgLQgLgLgagKQgQgVAlAFQA5AABFA1QAfAbAAAKQAAAVgaAAQgbAAgKAgQguBrglBKQATAbGvg3QACAJAAAJQAAAJgEAQIhcAFQgQgBgOAAQgeAAgPAGIgCAAQivAfgQAQQgLAWgKAAQgLAAgOgQQgqgmgQgPQiKDfi1B/IgLABQgXAAASgWg");
	this.shape_7.setTransform(60.2,50.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AnZFJQE/kqAwk8QAAgQgLgLQgLgLgagKQgQgVAlAFQA6AABGA1QAdAbAAAKQAAAVgYAAQgbAAgKAgQgwBrglBKQAVAeIWhJQAVgGAUgJQAIAeAAAbIgCAOQhcgEiaALQgQgBgOAAQgeAAgPAGIgCAAQitAfgQAQQgLAWgKAAQgLAAgQgQQgqgmgQgPQiKDfi1B/IgLABQgXAAASgWg");
	this.shape_8.setTransform(67.8,50.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AogFJQE+kqAwk8QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKQAVAeIXhJQAlgKAggVQA6AVArAgQAVAQAAAQQAAATgqgFQhTgZkKAUQgPgBgPAAQgeAAgPAGIgBAAQiuAfgQAQQgKAWgLAAQgKAAgQgQQgrgmgQgPQiKDfi1B/IgKABQgXAAASgWg");
	this.shape_9.setTransform(74.9,50.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AogFJQE+kqAwk8QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKQAVAeIXhJQAlgKAggVQA6AVArAgQAVAQAAAQQAAATgqgFQhVgZkVAVQA2AeAfAbQAmAVAAAVQAAAQggAAQgbAAgQAbQgTA1gWAyQgegUgggPIASgvQAWg7AAgqQAAgrgwgPQiuAfgQAQQgKAWgLAAQgKAAgQgQQgrgmgQgPQiKDfi1B/IgKABQgXAAASgWg");
	this.shape_10.setTransform(74.9,50.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AAAGdQgTgMgSgSQBZiBA8ijQAWg7AAgoQAAgrgwgQQiuAggQAQQgKAUgLAAQgKAAgQgOQgrgmgQgQQiKDei1B/QglAFAWgaQE+koAwk+QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKQAVAgIXhLQAlgKAggVQA6AVArAgQAVAQAAAQQAAAVgqgGQhVgakVAVQA2AgAfAbQAmATAAAVQAAAQggAAQgbAAgQAbQhIDLh0CSIgJgGg");
	this.shape_11.setTransform(74.9,57.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AilHKQC0iuBhkLQAWg5AAgqQAAgrgwgQQiuAggQAQQgKAWgLAAQgKAAgQgQQgrgmgQgQQiKDei1B/QglAFAWgaQE+koAwk+QAAgQgLgLQgKgLgbgKQgQgVAmAFQA6AABFA1QAgAbAAAKQAAAVgbAAQgaAAgLAgQgwBrglBKQAVAgIXhLQAlgKAggVQA6AVArAgQAVAQAAAQQAAAVgqgGQhVgakVAVQA2AgAfAbQAmAVAAAVQAAAQggAAQgbAAgQAbQhxE9jbCyQgQgQgOgTg");
	this.shape_12.setTransform(74.9,64.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AlhIaQFEjACNmHQAWg6AAgrQAAgqgwgQQiuAggQAQQgKAVgLAAQgKAAgQgQQgrglgQgQQiKDdi1CAQglAFAWgbQE+knAwk/QAAgQgLgKQgKgLgbgLQgQgVAmAFQA6AABFA1QAgAbAAALQAAAVgbAAQgaAAgLAgQgwBqglBKQAVAgIXhKQAlgLAggVQA6AVArAgQAVAQAAAQQAAAVgqgFQhVgbkVAWQA2AgAfAaQAmAVAAAWQAAAQggAAQgbAAgQAaQifHCl3CqQgGADgEAAQgKAAAEgTg");
	this.shape_13.setTransform(74.9,70.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},8).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).wait(1));

	// Layer 2
	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#666666").s().p("AlhIaQFEjACNmHQAWg6AAgrQAAgqgwgQQiuAggQAQQgKAVgLAAQgKAAgQgQQgrglgQgQQiKDdi1CAQglAFAWgbQE+knAwk/QAAgQgLgKQgKgLgbgLQgQgVAmAFQA6AABFA1QAgAbAAALQAAAVgbAAQgaAAgLAgQgwBqglBKQAVAgIXhKQAlgLAggVQA6AVArAgQAVAQAAAQQAAAVgqgFQhVgbkVAWQA2AgAfAaQAmAVAAAWQAAAQggAAQgbAAgQAaQifHCl3CqQgGADgEAAQgKAAAEgTg");
	this.shape_14.setTransform(74.9,70.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_14}]}).to({state:[{t:this.shape_14}]},29).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(19.6,15.2,110.8,111.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;